.main {
	font-size: 14px;
	line-height: 160%;
	color: #303030;
	margin: 10px 10px 20px 20px;
}
.top_msg img{

	float:left;
	margin:0px 10px 0px 00px;

}

.top_msg h4{

	margin:0px 0px 0px 20px;

}


.info table{
	width: 870px;
	margin: 0px 0px 10px 0px;
	padding: 10px;

	background-color: #FFFACD;
	
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#303030;

}

.info th{
	width: 170px;
	background-color: #FFFACD;
	text-align: center;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#303030;
	height: 30px;
}

.info td{
	width: 700px;
	background-color: #ffffff;
	text-align: left;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#303030;
	height: 40px;
	padding: 5px;
}
